<style>
	.xxx {
	}
	.authorrow {
		border-left: 1px solid #000000;
		border-right: 1px solid #000000;
		background-color : #e6e6e6;
	}
	.linksrow {
		border-left: 1px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 1px solid #000000;
		border-top: 1px solid #999999;
		background-color : #cccccc;
	}
	.titlepic {
		border: 1px solid #000000;
	}
	.authortext {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 10px;
		padding-top : 4px;
		padding-bottom : 4px;
		text-align : center;
	}
	.titletext {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 18px;
		padding-top : 4px;
		padding-bottom : 0px;
		color : #999999;
		font-weight : bold;
	}
	.pagetext {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 10px;
		padding-top : 0px;
		padding-bottom : 4px;
		text-align : center;
		color : #000000;
	}
	.titlerow {
		border-top: 1px solid #000000;
		border-left: 1px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 1px solid #666666;
		background-color : #cccccc;
	}
	.bottomlinks {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 10px;
		text-align : center;
		color : #999999;
	}
	.tableoutline {
		border-top: 1px solid #666666;
		border-left: 1px solid #666666;
		border-right: 1px solid #666666;
		border-bottom: 1px solid #666666;
		background-color : #ffffff;
		padding-top : 10px;
		padding-bottom : 20px;
		padding-left : 10px;
		padding-right : 10px;
	}
	.caption {
		padding-top: 8px;
	}
	.hud {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 50px;
		text-align : right;
		color : #999999;
		font-weight : bold;
	}
	.date {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 11px;
		color : #333333;
	}
	.normal {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12px;
		color : #333333;
	}	
	.normal-r {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12px;
		color : #333333;
		width : 241px;
	}
	.features-desc {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 13px;
		padding-top : 6px;
		padding-bottom : 0px;
	}
	.features-photo {
		padding-top : 0px;
		padding-bottom : 0px;
	}
</style>	